Debian Bug report logs - #366711
ITP: yorick-yutils -- various utilities for the Yorick language

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thibaut Paumard <paumard@users.sourceforge.net>

Date: Wed, 10 May 2006 16:48:12 UTC

Owned by: Thibaut Paumard <paumard@users.sourceforge.net>

Severity: wishlist

Fixed in version yorick-yutils/1.1.1-1

Done: Thibaut Paumard <paumard@users.sourceforge.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#366711; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thibaut Paumard <paumard@users.sourceforge.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thibaut Paumard <paumard@users.sourceforge.net>
To: submit@bugs.debian.org
Subject: ITP: yorick-yutils -- various utilities for the Yorick language
Date: Wed, 10 May 2006 17:03:19 +0200
Package: wnpp
Severity: wishlist

* Package         : yorick-yutils
  Version         : 1.1
  Upstream Author : E. Thiebault, F. Rigaut, B. Aracil
* URL             : http://www.maumae.net/yorick/doc/yutils/
* License         : GPL
  Description     : various utilities for the Yorick language

 a must-have collection of interpreted routines for yorick (an interpreted
 computer language specialized for numerical and scientific problems). Topics:
 astronomical data reduction, physical constants, search for extrema in arrays

I am currently adopting Yorick and packaging some useful add-ons.

Regards, Thibaut.





Owner recorded as Thibaut Paumard <paumard@users.sourceforge.net>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Thibaut Paumard <paumard@users.sourceforge.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Thibaut Paumard <paumard@users.sourceforge.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 366711-close@bugs.debian.org (full text, mbox):

From: Thibaut Paumard <paumard@users.sourceforge.net>
To: 366711-close@bugs.debian.org
Subject: Bug#366711: fixed in yorick-yutils 1.1.1-1
Date: Sun, 22 Oct 2006 09:39:14 -0700
Source: yorick-yutils
Source-Version: 1.1.1-1

We believe that the bug you reported is fixed in the latest version of
yorick-yutils, which is due to be installed in the Debian FTP archive:

yorick-yutils_1.1.1-1.diff.gz
  to pool/main/y/yorick-yutils/yorick-yutils_1.1.1-1.diff.gz
yorick-yutils_1.1.1-1.dsc
  to pool/main/y/yorick-yutils/yorick-yutils_1.1.1-1.dsc
yorick-yutils_1.1.1-1_all.deb
  to pool/main/y/yorick-yutils/yorick-yutils_1.1.1-1_all.deb
yorick-yutils_1.1.1.orig.tar.gz
  to pool/main/y/yorick-yutils/yorick-yutils_1.1.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 366711@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thibaut Paumard <paumard@users.sourceforge.net> (supplier of updated yorick-yutils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 07 Jul 2006 16:16:38 +0200
Source: yorick-yutils
Binary: yorick-yutils
Architecture: source all
Version: 1.1.1-1
Distribution: unstable
Urgency: low
Maintainer: Thibaut Paumard <paumard@users.sourceforge.net>
Changed-By: Thibaut Paumard <paumard@users.sourceforge.net>
Description: 
 yorick-yutils - various utilities for the Yorick language
Closes: 366711
Changes: 
 yorick-yutils (1.1.1-1) unstable; urgency=low
 .
   * Initial Release. Closes: #366711
Files: 
 c530b245f6c02ebe04690166245faef6 643 math optional yorick-yutils_1.1.1-1.dsc
 02f091109851f50c0fabb795b326684b 122861 math optional yorick-yutils_1.1.1.orig.tar.gz
 5be38f6cef26d75332d6e65050879b05 2239 math optional yorick-yutils_1.1.1-1.diff.gz
 5d291a95b4a858879e54805f8ab56de8 123198 math optional yorick-yutils_1.1.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFJkCspGK1HsL+5c0RAn5yAKDLcwsPtUsS5exTRsxhvUmoSWz/qQCfWDbX
fxOrf3c86ifMMSYo4VbA29k=
=QNkD
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 14:11:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:11:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.